
.product
{
width:85px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
text-decoration:none;
background: url(../images/blue.png);
}
.product:hover
{
width:85px;
height:45px;
margin:0;
padding:25px 0 0 30px;
float:left;
color:#FFFFFF;
font-weight:bold;
font-size:14px;
text-decoration:none;
background: url(../images/gray.png);
}

.text
{
margin:0;
padding:0;
float:left;
color: #FFFFFF;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.text:hover
{
margin:0;
padding:0;
float:left;
color: #DFEFFF;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
